uuid: 3feb182e-470a-499c-b8f0-fbaada162464
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_course_speaker
    - node.type.course
id: node.course.field_course_speaker
field_name: field_course_speaker
entity_type: node
bundle: course
label: 'Course speaker'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
